Subject: Ticket Assigned - escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 16:30:59 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Galloping  Fire                    Hello           08:15 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           08:15 PM, 20th Feb                     Galloping  Fire                    I want to make a complaint           08:15 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:17 PM, 20th Feb                     Galloping  Fire                    Hi           08:17 PM, 20th Feb                     Galloping  Fire                    I made an order           08:17 PM, 20th Feb                   krishan                   Please share your concern           08:17 PM, 20th Feb                     Galloping  Fire                    And I have been complaining since many days           08:17 PM, 20th Feb                     Galloping  Fire                    Still they did not tell me to pik up           08:17 PM, 20th Feb                     Galloping  Fire                    And no one contacted me           08:17 PM, 20th Feb                     Galloping  Fire                    I wanted the product and have been waiting for so long           08:18 PM, 20th Feb                   krishan                   7433140193 this the order number           08:18 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           08:18 PM, 20th Feb                     Galloping  Fire                    Yes           08:19 PM, 20th Feb                   krishan                   we'd like to inform you that we will escalate this concern again from our side and we will definitely provide you the resolution regarding this           08:20 PM, 20th Feb                     Galloping  Fire                    This is very poor service I have been complaining since so many days           08:20 PM, 20th Feb                   krishan                   allow us some time, we will update you as soon as possible.           08:20 PM, 20th Feb                     Galloping  Fire                    Kindly refund me my money           08:20 PM, 20th Feb                   krishan                   currently we do have cancellation option hence we can not cancel this so           08:25 PM, 20th Feb                   krishan                   allow us little bit more time and we resolve this soon           08:25 PM, 20th Feb                     Galloping  Fire                    I am not receiving my order either           08:25 PM, 20th Feb                     Galloping  Fire                    As if I have been ordering from overseas           08:25 PM, 20th Feb                     Galloping  Fire                    This is the worst service I have seen           08:25 PM, 20th Feb                     Galloping  Fire                    If I can't get the order I need my refund           08:26 PM, 20th Feb                     Galloping  Fire                    As I complained many times and didn't receive any response           08:26 PM, 20th Feb                   krishan                   please accept this as an exception we will do needful on priority basis           08:28 PM, 20th Feb                     Galloping  Fire                    I need someone to contact me by tomorrow and deliver my order           08:29 PM, 20th Feb                     Galloping  Fire                    Otherwise I want to cancel it I will complain about this           08:29 PM, 20th Feb                   krishan                   we will our best to solve this as soon as possible           08:30 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130942